guile-gnome-platform 2.16.1-6ubuntu1 source package in Ubuntu

Changelog

guile-gnome-platform (2.16.1-6ubuntu1) oneiric; urgency=low

  * Merge with Debian; remaining changes:
    - Add -s -noreset to xvfb-run call in debian/rules.

guile-gnome-platform (2.16.1-6) unstable; urgency=low

  * Standards-Version 3.9.2, no changes.
  * Fix debian/rules wrt. cdbs deprecation warnings.
  * Tighten Build-Depends on g-wrap to ensure Bug#625187 is not
    encountered.
  * guile-gnome2-glib: Don't install public .la files (closes: #621172).

guile-gnome-platform (2.16.1-5) unstable; urgency=low

  * New patch: fixes/snarf-newer-cpp (closes: #620264).
  * Switch package format to source format 3.0 (quilt):
    - Drop Build-Depends on quilt.
    - Removed quilt-related stuff from debian/rules.
  * Standards-Version 3.9.1:
    - Include build rules to empty dependency_libs in .la files.
 -- Matthias Klose <email address hidden>   Sun, 14 Aug 2011 13:16:21 +0200

Upload details

Uploaded by:
Matthias Klose on 2011-08-14
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
guile-gnome-platform_2.16.1.orig.tar.gz 3.3 MiB 4c0856d3a8310af5959fb123f3a011fc6bc1ec1cf0f125629f8a4a741871c57b
guile-gnome-platform_2.16.1-6ubuntu1.debian.tar.gz 7.9 KiB f114e4e1066774dd9dbdacd6f15bb39378180d34add94af7f8676296c80b7a77
guile-gnome-platform_2.16.1-6ubuntu1.dsc 1.8 KiB fa5f05933fd2fd3fd4c881d47968393778b48bc0526c5f72665a448b62430aba

View changes file

Binary packages built by this source